@import "../../../styles.scss";
.filter-compare {
    input::placeholder {
        font-size: 12px;
    }
    input {
        font-size: 12px;
        padding: 0px 5px 0px;
        margin-top: 3px;
    }
    input:disabled {
        color: rgb(0, 0, 0);
    }
    ::ng-deep.mat-mdc-text-field-wrapper.mdc-text-field--outlined .mat-mdc-form-field-infix {
        padding-top: 0px;
        padding-bottom: 4px;
    }
    ::ng-deep .mat-mdc-text-field-wrapper {
        height: $inputHeight;
        padding: 0px;
    }
    ::ng-deep.mat-mdc-form-field-flex {
        height: $inputHeight;
    }

    mat-select {
        padding: 0px 5px 0px 5px;
    }

    ::ng-deep .mat-mdc-select-value {
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        font-size: 12px;
    }
    ::ng-deep .mat-mdc-option.mdc-list-item {
        font-size: 12px !important;
    }

    ::ng-deep .mat-mdc-form-field-subscript-wrapper {
        height: 0px;
    }
}
